<?php

return [

    // API
    'failed_in_add_product' => 'Failed in add product to Cart.',
    'add_delivery_book' =>  "Please add delivery book before order",
    'address_not_support_shipping'  =>  "Your address does not support shipping",
    'cart_empty'    =>  "Cart empty",
    'failed_payment'    =>  'Failed Payment',
    'success_payment'    =>  'Payment Success',
    'quantity'=>'수량',
    'day-delivery'=> '일 배달',
    'sub-total'=> '부분합계',
    'delivery-detail'=>'플래시 쉽',
    'create-order'=>'주문 생성',
    'add-info'=>'주문 정보 추가',
    'add-products'=>'상품 추가',
    'add-delivery'=>"배송 및 결제수단 추가",
    'pri' => '원',

    'order' => 'ORDER',
    'order_detail' => 'ORDER DETAIL',
    'search_id' => 'Search Order ID',
    'add'  =>  "ADD NEW ORDER",
    'search'  =>  "SEARCH",
    'reset'  =>  "RESET",
    'excel'  =>  "EXCEL",
    'od_id'  =>  "Order ID",
    'delivery_id'  =>  "Delivery ID",
    'od_date'  =>  "Order Date",
    'us_id'  =>  "User ID",
    'email'  =>  "Email",
    'product'  =>  "Products ",
    'price'  =>  "Total Price",
    'od_state'  =>  "Status",
    'active_or'  =>  "Active Order",
    'od_inacive'  =>  "InActive",
    'od_lock'  =>  "Lock",
    'date'  =>  "Date",
    'view'  =>  "View",
    'active'  =>  "Active",
    'del'  =>  "Delete",
    'unpaid'  =>  "Unpaid",
    'processing'  =>  "Processing",
    'delivering'  =>  "Delivering",
    'completed'  =>  "Completed",
    'deleted' => "Deleted",
    'cancel' => "Cancel",
    'cancel_order' => "Cancel Order",
    'reason_cancel' => "Reason Cancel",

    'delivered'=>"Delivered",
    // 'delivered'=>"배송중",
    'cancel_l' => '주문취소',
    'cancel' => '취소',
    'save' => '저장',
    'delete-status'=>'삭제',
    'delivered'=> '배송완료',
    // detail
    'processing' => 'Processing',
    'call_delivery' => 'Call Delivery',
    'display_name'  =>  "Display Name",
    'full_name'  =>  "Full Name",
    'phone'  =>  "Phone Number",
    'joined_date'  =>  "Joined Date",
    'delivery'  =>  "Delivery Address",
    'note'  =>  "Note",
    'billed'  =>  "Billed Information ",
    'delivery_method'  =>  "Delivery Method",
    'delivery_flashship' => "Flash Ship",
    'payment_method'  =>  "Payment Method",
    'or_sub'        => "Sub.total",
    'or_fee'        => "Delivery Fee",
    'or_total'        => "Total",
    'or_visa'        => "Visa Card",
    'or_transaction'        => "Transaction",
    'canceled' => 'Canceled',
    'yes' => 'Yes',
    'no' => 'No',
    //detail popup information
    'delivery_transaction_id' => 'Delivery Transaction ID',
    'shipper_name' => 'Shipper Name',
    'shipper_phone' => 'Shipper Phone Number',
    'driver_number' => 'Driver Number',
    'delivery_date' => 'Delivery Date',
    'save' => 'Save',
    //detail2
    'delivering'  =>  "Delivering",
    'Complete'  =>  "Complete Order",
    'make'=> "Send Invoices",
    'Customer'  =>  "Customer Confirmed",
    //detail popup add
    'supplier_img'  =>  "Supplier Images",
    //create
    'new' => 'New',
    'processing_od' => 'Processing Order',
    'create_or' => 'CREATE ORDER',
    'add_od_information' => 'Add Order Information',
    'add_delivery_payment_method' => 'Add Delivery & Payment Method',
    'add_products' => 'Add Products',
    //create order add 회원 ID . 배송 주소록 . 회원 이름. 수신인 이름.전화번호
    'delivery_bookk' => 'Delivery Book',
    'user_namee' => 'User Name ',
    'receiverr' => 'Receiver',
    'phonee' => 'Phone Number',
    'delivery_book' => 'Delivery Book',
    'user_name' => 'User Name ',
    'receiver' => 'Receiver',
    //create order delivery
    'delivery_fee' => 'Delivery Fee',
    //billed-popup
    'delivery_billed' => 'Delivery Billed',

    'yes' => 'Yes',
    'no' => 'No',
    'store_name'=>'Store Name',
    'sample'=>'Sample text. Please write text.',
    'status-success'=> 'The order status has changed.',
    'info-success'=>'The order information has been updated.',
    'delete-success'=>'Your order has been deleted.',
    'img-success'=>'The product image of the order has been updated.',
    'reason-success'=>'The reason for canceling the order has been updated.',
    'img-invoice-success'=>'The invoice image for the order has been updated.',
    'change-delivery-success'=>'Do you want to change the shipping status to Shipping Completed?',
    'invoice'=>'Invoice',
    'create-success'=>'Create order success.',
    'delete-order'=>'Delete order?',
    'back-order'=>'주문 재생성?',
    'text-img'=>'Invoice',
    'text-img-invoice'=>'Tax bill',
    'tax-invoice'=>'Tax bill',
    'img-tax-invoice'=>'세금계산서 이미지를 업데이트 하였습니다.',
    'delivery-success'=>'Update delivery infomation success.',
    'change-status-orders'=>'Do you want to change the status of your order?',
    'cancel-order-status'=>'Cancel order?',
    'shipping'=>'Shipping invoices',
    'nothing'=>'Nothing selected',
    'file-pdf-success'=>'You have uploaded your tax bill file and shipping order file.',
    'not_deliveried'    =>  "Your order not yet delivery"




];
